@charset "utf-8";

/************************************************
 共通設定
************************************************ */
body {
    color: #666;
    font-family:Times New Roman,Arial,sans-serif;
	font-size: 90%;
line-height:1.5em;
    background-color: #FFF;
}

select {
/*    border: solid 1px #ccc;*/
}

/*写真*/
.picture {
/*    border: 1px solid #ccc;*/
}


/* ==============================================
 フレーム
=============================================== */
/* 全体を包括 */
.frame_outer {
    margin: 0 auto;
    width: 100%;
    text-align: center;
    /*background: url("../img/common/bg_header.gif") repeat-x 0 0;*/
}

/* コンテンツ */
#container {
    margin: 0 auto;
    padding: 0 0 30px 0;
    width: 960px;
    background: #fff;
    text-align: left;
}


/* ==============================================
 カラム指定
=============================================== */
/* ヘッダーとフッターの上下
[注意]ブロック移動時はbloc.css内で調整が必要 */
#topcolumn,
#bottomcolumn,
#footerbottomcolumn {
    margin: 0 auto;
    padding: 15px;
    width: 950px;
    background: #fff;
    text-align: left;
}

/* 中央カラム */
.main_column {
    padding: 10px 0 20px;
}

/* サイドカラム */
#leftcolumn {
    float: left;
    width: 200px;
}
#rightcolumn {
    float: right;
    width: 20%;
}

/* 1カラム設定 */
#one_maincolumn {
    margin: 0 auto;
    width: 80%;
}

/* 2カラム設定 (メイン部が左) */
#two_maincolumn_left {
    padding-left: 1.5%;
    float: left;
    width: 78%;
}

/* 2カラム設定 (メイン部が右) */
#two_maincolumn_right {
    padding-right: 1.5%;
    width: 720px;
    float: right;
}

/* 3カラム設定 */
#three_maincolumn {
    padding-left: 0.5%;
    width: 59%;
    float: left;
}

/* 下層コンテンツ */
#undercolumn {
    width: 100%;
    margin: 0 0 30px 0;
}


/* ==============================================
 ユーティリティ
=============================================== */
/* フロート回り込み解除
----------------------------------------------- */
.clearfix:after {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    visibility: hidden;
    content: ".";
}
.clearfix {
    display: block; /* for IE8 */
}
.clear {
    clear: both;
}

/* リンク指定
----------------------------------------------- */
a:link,
a:visited {
    color: #5F9F77;
    text-decoration: none;
}
a:link:hover,
a[href]:hover {
    color: #f60;
    text-decoration: underline;
}


/* フォント
----------------------------------------------- */
h1,
h2,
h3,
h4,
h5 {
    font-size: 100%;
    line-height: 150%;
}
.sale_price {
    color: #555;
}
.normal_price {
    font-size: 0.917em;
}
.point {
    color: #f00;
    font-weight: bold;
}
.user_name {
    font-weight: bold;
}
.recommend_level {
    color: #ecbd00;
}

.attention {
    color: #f00;
}
.attentionSt {
    color: #f00;
    font-weight: bold;
}
.st {
    font-weight: bold;
}
.mini {
    font-size: 0.917em;
}


/* 行揃え
----------------------------------------------- */
.alignC {
    text-align: center;
}
.alignR {
    text-align: right;
}
.alignL {
    text-align: left;
}
.pricetd em {
    font-weight: bold;
}


/* フォーム
----------------------------------------------- */
input[type='text'],
input[type='password'],
.select {
    border: solid 1px #ccc;
    padding: 2px;
}

.box40 {
    width: 40px;
}
.box60 {
    width: 60px;
}
.box100 {
    width: 100px;
}
.box120 {
    width: 120px;
}
.box140 {
    width: 140px;
}
.box145 {
    width: 145px;
}
.box150 {
    width: 150px;
}
.box240 {
    width: 240px;
}
.box300 {
    width: 300px;
}
.box320 {
    width: 320px;
}
.box350 {
    width: 350px;
}
.box380 {
    width: 380px;
}

/* フォームが縦に重なり合う場合に併用する余白 */
.top {
    margin-bottom: 5px;
}

.ng_top {
    margin-bottom: 0 !important;
}

/* float設定 */
.img_left{
	float: left;
}

.img_right{
	float: right;
}


/* タイトル
----------------------------------------------- */
h2.title {
    margin-bottom: 10px;
    padding: 8px 8px 3px 8px;
    border-bottom: solid 1px #5F9F77;
    color: #5F9F77;
    background-color: #FFF;
    font-size: 20px;
}

#one_maincolumn .sub_area h3,
#two_maincolumn_right .sub_area h3,
#two_maincolumn_left .sub_area h3,
#three_maincolumn .sub_area h3,
#undercolumn_login .login_area h3,
#undercolumn_shopping h3,
#mypagecolumn h3,
#undercolumn_cart h3 {
    margin: 0 0 10px 0;
    padding: 5px 0 10px;
    color: #f60;
    background: url("../img/background/line_01.gif") repeat-x left bottom;
    font-size: 1.05em;
}

div#undercolumn_login .login_area h4 {
    padding-left: 15px;
    background: url("../img/icon/ico_arrow_05.gif") no-repeat left;
}


/* ==============================================
 ヘッダー
=============================================== */
/* レイアウト
----------------------------------------------- */
#header_wrap {
    /*min-height: 92px;
    background: url("../img/common/bg_header2.jpg") center top no-repeat;*/
}
#header {
	width: 960px;
	margin: 0 auto;
}
#logo_area {
    float: left;
    width: 290px;
    text-align: left;
}
#header_utility {
	margin: 0;
	padding: 0;
}

#errorHeader {
    color: #F00;
    font-weight: bold;
    font-size: 12px;
    background-color: #FEB;
    text-align: center;
    padding: 5px;
}

#header_top{
	padding: 0;
	height: 80px;
	margin: 20px 0 10px 0;
}

#header_bannerbox{
	margin: 0;
	padding: 0;
	float: right;
	width: 670px
}


/* ロゴ
----------------------------------------------- */
#site_description {
    font-size: 0.917em;
}
#logo_area h1 {
    width: 378px;
    height: 33px;
}
#logo_area h1 span {
    display: none; /* テキストロゴ非表示 */
}


/* ヘッダーナビ2
----------------------------------------------- */
div#header_navi2 {
    float: right;
	margin: 0 10px 4px 0;
font-size:12px;
line-height:1.5em;
}

div#header_navi2 a:link {
	color:#5F9F77;
}

div#header_navi2 a:visited: {
	color:#5F9F77;
}

div#header_navi2 a:hover {
	color:#96C0A6;
    text-decoration:none;
}

div#header_navi2 ul {
	padding-top: 0px;
}

div#header_navi2 ul li {
    float: right;
}

div#header_navi2 ul li.view_basket {
	border-left: 1px solid #5F9F77;

div#header_navi2 ul li.view_basket a {
	position: relative;
	padding-left: 0px;
}
div#header_navi2 ul li.view_basket a img {
	position: absolute;
	left: 38px; top: -5px;
}

/* ヘッダーナビ
-----------------------------------------------
div#header_navi {
    float: right;
	margin-bottom: 4px;
}
div#header_navi ul {
	padding-top: 17px;
}
div#header_navi ul li {
    float: left;
}
div#header_navi ul li:hover {
	opacity: 0.75;
	filter:alpha(opacity=75);
}
div#header_navi ul li:active {
	opacity: 1;
	filter:alpha(opacity=100);
}
div#header_navi ul li a {
	display: inline-block;
	font-weight: bold;
	color: #fff;
	padding: 8px 20px 8px 40px;
	text-decoration: none !important;
}
div#header_navi ul li.mypage {
	border-right: 1px solid #e9efb6;
	border-radius: 4px 0 0 0;
background: #C5D709; /* Old browsers */
background: -moz-linear-gradient(top,  #C5D709 0%, #8CA710 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* IE10+ */
background: linear-gradient(to bottom,  #C5D709 0%,#8CA710 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5D709', endColorstr='#8CA710',GradientType=0 ); /* IE6-9 */
}
div#header_navi ul li.mypage:active {
background: #8CA710; /* Old browsers */
background: -moz-linear-gradient(top,  #8CA710 0%, #87A010 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8CA710 0%,#87A010 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8CA710', endColorstr='#87A010',GradientType=0 ); /* IE6-9 */
}
div#header_navi ul li.mypage a {
	background: url(../img/button/header_arrow02.png) 20px center no-repeat;
	text-shadow: 1px 1px 1px #8c9f0c;
}
div#header_navi ul li.entry {
	border-right: 1px solid #e9efb6;
	border-left: 1px solid #a3b610;
background: #C5D709; /* Old browsers */
background: -moz-linear-gradient(top,  #C5D709 0%, #8CA710 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #C5D709 0%,#8CA710 100%); /* IE10+ */
background: linear-gradient(to bottom,  #C5D709 0%,#8CA710 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C5D709', endColorstr='#8CA710',GradientType=0 ); /* IE6-9 */
}
div#header_navi ul li.entry:active {
	border-right: 1px solid #e9efb6;
	border-left: 1px solid #a3b610;
background: #8CA710; /* Old browsers */
background: -moz-linear-gradient(top,  #8CA710 0%, #87A010 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #8CA710 0%,#87A010 100%); /* IE10+ */
background: linear-gradient(to bottom,  #8CA710 0%,#87A010 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8CA710', endColorstr='#87A010',GradientType=0 ); /* IE6-9 */
}
div#header_navi ul li.entry a {
	background: url(../img/button/header_arrow02.png) 20px center no-repeat;
	text-shadow: 1px 1px 1px #8c9f0c;
}

div#header_navi ul li.view_basket {
	border-left: 1px solid #D96700;
	border-radius: 0 4px 0 0;
background: #ff9900; /* Old browsers */
background: -moz-linear-gradient(top,  #ff9900 0%, #E86800 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #ff9900 0%,#E86800 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff9900 0%,#E86800 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff9900 0%,#E86800 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff9900 0%,#E86800 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff9900', endColorstr='#E86800',GradientType=0 ); /* IE6-9 */
}

div#header_navi ul li.view_basket:active {
	border-left: 1px solid #D96700;
	border-radius: 0 4px 0 0;
background: #E86800; /* Old browsers */
background: -moz-linear-gradient(top,  #E86800 0%, #E36600 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #E86800 0%,#E36600 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #E86800 0%,#E36600 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #E86800 0%,#E36600 100%); /* IE10+ */
background: linear-gradient(to bottom,  #E86800 0%,#E36600 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E86800', endColorstr='##E36600',GradientType=0 ); /* IE6-9 */
}
div#header_navi ul li.view_basket a {
	position: relative;
	padding-left: 50px;
	text-shadow: 1px 1px 1px #d96f00;
}
div#header_navi ul li.view_basket a img {
	position: absolute;
	left: 18px; top: -5px;
}
 */

/* ==============================================
 フッター
=============================================== */

#footer {
    margin: auto;
    width: 960px;
}
#footer_wrap {
    margin: 0;
    width: 100%;
    padding-top: 20px;
    background: #E4F2DF;
}

#pagetop {
    width: 210px;
    float: right;
    text-align: right;
}
#copyright {
    /*width: 740px;
    float: left;*/
    text-align: center;
    font-size: 10px;
	padding: 0 0 5px 0;
}

#footer_menu {
    color: #2D2C2C;
    font-size: 13px;
    line-height: 15px;
}
#footer_menu a:link, #footer_menu a:active {
    color: #5F9F77;
    text-decoration: none;
}
#footer_menu a:visited {
    color: #5F9F77;
    text-decoration: none;
}
#footer_menu a:hover {
    color: #39724C;
    text-decoration: underline;
}


/* ==============================================
 パーツ
=============================================== */
/* ボタン
----------------------------------------------- */
.btn_area {
    margin-top: 10px;
    width: 100%;
    text-align: center;
}

.btn_area li {
    padding-right: 10px;
    display: inline;
    vertical-align: bottom;
}

/* 完了メッセージ
----------------------------------------------- */
div#complete_area {
    margin-bottom: 20px;
}
div#complete_area .message,
div#undercolumn_entry .message {
    margin-bottom: 20px;
    line-height: 150%;
    font-weight: bold;
    font-size: 1.05em;
}
div#complete_area .shop_information {
    margin-top: 40px;
    padding: 20px 0 0 0;
    border-top: solid 1px #ccc;
}
div#complete_area .shop_information .name {
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 140%;
}


/* Tipsy
----------------------------------------------- */
.tipsy {
    padding: 5px;
    font-size: 10px;
    position: absolute;
    z-index: 100000;
}
.tipsy-inner {
    padding: 5px 8px 4px 8px;
    background-color: black;
    color: white;
    max-width: 200px;
    text-align: center;
}
.tipsy-inner {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.tipsy-arrow {
    position: absolute;
    background: url('../img/ajax/tipsy.gif') no-repeat top left;
    width: 9px;
    height: 5px;
}
.tipsy-n .tipsy-arrow {
    top: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
    top: 0;
    left: 10px;
}
.tipsy-ne .tipsy-arrow {
    top: 0;
    right: 10px;
}
.tipsy-s .tipsy-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -4px;
    background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
    bottom: 0;
    left: 10px;
    background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
    bottom: 0;
    right: 10px;
    background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    right: 0;
    width: 5px;
    height: 9px;
    background-position: top right;
}
.tipsy-w .tipsy-arrow {
    top: 50%;
    margin-top: -4px;
    left: 0;
    width: 5px;
    height: 9px;
}


/* button CSS
----------------------------------------------- */

/* ----- button size */

.side_column .btn button {
	width: 85%;
	padding: 5px;
	*width: auto;
}

.side_column .btn a {
	width: 79%;
	display: inline-block;
	padding: 7px 5px;
	margin: 0 auto;
	*width: auto;
}

.main_column .cart_area a,
.main_column .review_btn a {
	width: 150px;
}

.main_column .btn_area button,
#window_area .btn_area button {
	min-width: 145px;
}
.main_column a.bt01,.main_column a.bt02,.main_column a.bt03,.main_column a.bt04 {
	display: inline-block;
	padding: 3px 10px;
	min-width: 120px;
	*width: auto;
}
.main_column .btn_area a.bt_wide,
.main_column .btn_area button.bt_wide {
	min-width: 240px;
}

/* ----- button white */
.bt01 {
    text-align: center;
	padding: 6px 10px;
	color: #666 !important;
	border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 0 1px 1px #fff inset;
	text-shadow: 1px 1px 1px #fff;
	cursor: pointer;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top,  #fbfbfb 0%, #e6e6e6 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #fbfbfb 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fbfbfb 0%,#e6e6e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fbfbfb 0%,#e6e6e6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fbfbfb 0%,#e6e6e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

.bt01:hover {
	opacity: 0.75;
	filter:alpha(opacity=75);
	text-decoration: none !important;
}
.bt01:active {
	opacity: 1;
	filter:alpha(opacity=100);
	text-decoration: none !important;
background: #e6e6e6; /* Old browsers */
background: -moz-linear-gradient(top,  #e6e6e6 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e6e6e6 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e6e6e6 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */
}

.bt01:disabled,.bt01:disabled:hover,.bt01:disabled:active {
	opacity: 1;
	filter:alpha(opacity=100);
	cursor: default;
background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top,  #e9e9e9 0%, #c4c4c4 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9e9e9 0%,#c4c4c4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
}

.favorite_btn span.bt01,.favorite_btn span.bt01:hover,.favorite_btn span.bt01:active {
	opacity: 1;
	filter:alpha(opacity=100);
	display: inline-block;
	min-width: 150px;
	cursor: default;
background: #e9e9e9; /* Old browsers */
background: -moz-linear-gradient(top,  #e9e9e9 0%, #c4c4c4 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e9e9e9 0%,#c4c4c4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e9e9e9 0%,#c4c4c4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#c4c4c4',GradientType=0 ); /* IE6-9 */
}

.main_column .cart_area .favorite_btn .bt01,
.main_column .review_btn .bt01,
.main_column .addbtn .bt01,
.main_column .add_multiple .bt01,
.zipimg .bt01 {
	padding: 4px 10px !important;
}

/* ----- button green */
.bt02 {
    text-align: center;
	padding: 3px 10px;
	color: #fff !important;
	border-top: none;
	border-right: none;
	border-left: #B0D0BC;
	border-bottom: #88B79A;
    border-radius: 1px;
	text-shadow: 1px 1px 1px #67770B;
	cursor: pointer;
	background: #96C0A6; /* Old browsers */
}

.bt02:hover {
	opacity: 0.75;
	filter:alpha(opacity=75);
	text-decoration: none !important;
}
.bt02:active {
	opacity: 1;
	filter:alpha(opacity=100);
	text-decoration: none !important;
background: #91ab10; /* Old browsers */
background: -moz-linear-gradient(top,  #91ab10 0%, #7B9210 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #91ab10 0%,#7B9210 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #91ab10 0%,#7B9210 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #91ab10 0%,#7B9210 100%); /* IE10+ */
background: linear-gradient(to bottom,  #91ab10 0%,#7B9210 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91ab10', endColorstr='#7B9210',GradientType=0 ); /* IE6-9 */
}


/* ----- button orange */
.bt03 {
    text-align: center;
	padding: 6px 10px;
	color: #fff !important;
	border: none;
    border-radius: 4px;
	text-shadow: 1px 1px 1px #A83D09;
	cursor: pointer;
background: #fd9748; /* Old browsers */
background: -moz-linear-gradient(top,  #fd9748 0%, #de4402 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #fd9748 0%,#de4402 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fd9748 0%,#de4402 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fd9748 0%,#de4402 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fd9748 0%,#de4402 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9748', endColorstr='#de4402',GradientType=0 ); /* IE6-9 */
}


.bt03:hover {
	opacity: 0.75;
	filter:alpha(opacity=75);
	text-decoration: none !important;
}
.bt03:active {
	opacity: 1;
	filter:alpha(opacity=100);
	text-decoration: none !important;
background: #de4402; /* Old browsers */
background: -moz-linear-gradient(top,  #de4402 0%, #dd4200 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #de4402 0%,#dd4200 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #de4402 0%,#dd4200 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #de4402 0%,#dd4200 100%); /* IE10+ */
background: linear-gradient(to bottom,  #de4402 0%,#dd4200 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de4402', endColorstr='#dd4200',GradientType=0 ); /* IE6-9 */
}


/* ----- button gray */
.bt04 {
    text-align: center;
	padding: 6px 10px;
	color: #fff !important;
	border: none;
    border-radius: 1px;
	text-shadow: 1px 1px 1px #707070;
	cursor: pointer;
background: #999;
}

.bt04:hover {
	opacity: 0.75;
	filter:alpha(opacity=75);
	text-decoration: none !important;
}
.bt04:active {
	opacity: 1;
	filter:alpha(opacity=100);
	text-decoration: none !important;
background: #767676; /* Old browsers */
background: -moz-linear-gradient(top,  #767676 0%, #707070 100%); /* FF3.6+ */
background: -webkit-linear-gradient(top,  #767676 0%,#707070 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #767676 0%,#707070 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #767676 0%,#707070 100%); /* IE10+ */
background: linear-gradient(to bottom,  #767676 0%,#707070 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9a9a9', endColorstr='#707070',GradientType=0 ); /* IE6-9 */
}

/**-------ナビバーここから------**/
#navibar {
	width:960px;
	height:20px;
	background-image:url("../img/new/navibar.gif");
	margin: 10px 0 5px 0;
}

#navibar li {display:block;height:20px;float:left;}
#navibar li a {display:block;height:20px;}
#navibar li span {display:block;height:20px;}
#navibar li a span {position:absolute; left:-10000px;}
#navibar li span strong {position:absolute; left:-10000px;}

#navibar li.home a {width:90px;background:url("../img/new/navibar.gif") 0px -50px;}
#navibar li.items a {width:90px;background:url("../img/new/navibar.gif") -90px 0px;}
#navibar li.articles a {width:120px;background:url("../img/new/navibar.gif") -180px 0px;}
#navibar li.howto a {width:140px;background:url("../img/new/navibar.gif") -300px 0px;}
#navibar li.what a {width:150px;background:url("../img/new/navibar.gif") -440px 0px;}

#navibar li.home a:hover {background-position: 0px -25px;}
#navibar li.items a:hover {background-position: -90px -25px;}
#navibar li.articles a:hover {background-position: -180px -25px;}
#navibar li.howto a:hover {background-position: -300px -25px;}
#navibar li.what a:hover {background-position: -440px -25px;}

#navibar li.home span {width:90px;background:url("../img/new/navibar.gif") 0px -50px;}
#navibar li.items span {width:90px;background:url("../img/new/navibar.gif") -90px -50px;}
#navibar li.articles span {width:120px;background:url("../img/new/navibar.gif") -180px -50px;}
#navibar li.howto span {width:140px;background:url("../img/new/navibar.gif") -300px -50px;}
#navibar li.what span {width:150px;background:url("../img/new/navibar.gif") -440px -50px;}


/**-------about site------**/
.other_text {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    height: auto;
    line-height: 20px;
    margin-bottom: 70px;
    padding: 0 10px;
    width: 715px;
}

.other_text p {
    line-height: 20px;
    margin: 14px 0;
}

/**-------toppage latest article------**/
.latest2 {
    margin-top: 50px;
    width: 735px;
}
.latest2 #title {
    margin-top: 25px;
}
.latest2_article {
    float: left;
    height: 90px;
    margin-top: 20px;
}
.latest2_article_photo {
    float: left;
    margin: 0 10px 0 5px;
    width: 120px;
}
.latest2_article_desc {
    color: #5D5D5D;
    float: left;
    font-family: "Times New Roman",Times,serif;
    margin-right: 5px;
    padding-top: 3px;
    width: 225px;
}
.latest2_article_desc a, .latest2_article_desc a:visited {
    color: #5D5D5D;
    text-decoration: none;
}
.latest2_article_desc a:hover {
    color: #252625;
    text-decoration: underline;
}
#latest_category {
    background-color: #96C0A6;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 3px;
}
#latest_category a, #latest_category a:link, #latest_category a:visited {
    color: #FFFFFF;
}
#latest_category a:hover {
    color: #EDEDED;
}

.backnumber {
    clear: both;
    color: #5D5D5D;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 13px;
}


/**-------article------**/

.article_latest {
    height: 400px;
    width: 735px;
}
.article_categorylists {
    margin-top: 30px;
    width: 735px;
}
.article_lists {
    height: auto;
    width: 735px;
}
.article_category_description {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    margin: 10px 10px 30px;
}
.article {
    float: left;
    height: 90px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.article_photo {
    float: left;
    margin: 0 10px 0 5px;
    width: 120px;
}
.article_desc {
    color: #5D5D5D;
    float: left;
    font-family: "Times New Roman",Times,serif;
    margin-right: 5px;
    padding-top: 3px;
    width: 225px;
}
.article_desc a, .article_desc a:visited {
    color: #5D5D5D;
    text-decoration: none;
}
.article_desc a:hover {
    color: #252625;
    text-decoration: underline;
}
.article_desc_long {
    color: #5D5D5D;
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    margin-right: 5px;
    padding-top: 3px;
    width: 590px;
}
.article_desc_long a, .article_desc_long a:visited {
    color: #5D5D5D;
    text-decoration: none;
}
.article_desc_long a:hover {
    color: #252625;
    text-decoration: underline;
}
.category {
    float: left;
    height: 120px;
    margin-top: 20px;
}
.category_bnr {
    float: left;
    margin: 0 10px 0 5px;
    width: 160px;
}
.category_desc {
    color: #5D5D5D;
    float: left;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    margin-right: 5px;
    padding-top: 3px;
    width: 550px;
}
.category_desc a, .category_desc a:visited {
    color: #5D5D5D;
    text-decoration: none;
}
.category_desc a:hover {
    color: #252625;
    text-decoration: underline;
}
.category_desc p {
    margin-top: 10px;
}
.article_category {
    background-color: #96C0A6;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
    padding: 3px;
}
.article_category a, .article_category a:link, .article_category a:visited {
    color: #FFFFFF;
}
.article_category a:hover {
    color: #EDEDED;
}
p.article_title {
    font-size: 16px;
    margin: 5px 0;
}
.article_latestarticle {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-top: 0;
}
.article_latestarticle a, .article_latestarticle a:visited {
    color: #5F9F77;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    margin-top: 0;
    text-decoration: underline;
}
.article_latestarticle a:hover {
    color: #96C0A6;
}
.article_publishup {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: italic;
    margin-top: 0;
}
.article_page {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    height: auto;
}
/*.title {
    color: #5F9F77;
    font-size: 24px;
    margin: 0;
}*/
.articlepage_publishup {
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-style: italic;
}
.backnumber {
    clear: both;
    color: #5D5D5D;
    float: right;
    font-family: "Times New Roman",Times,serif;
    font-size: 13px;
}
.backnumber a, .backnumber a:visited {
    color: #5D5D5D;
    float: right;
    margin-top: 15px;
    text-decoration: none;
}
.backnumber a:hover {
    color: #252625;
    text-decoration: underline;
}
.paging {
    color: #999999;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.backnumber_btn {
    background-image: url("../img/new/articles/backnumber.gif");
    background-repeat: no-repeat;
    float: right;
    height: 25px;
    text-indent: -3000px;
    width: 120px;
}
.backnumber_btn a {
    background-image: url("../img/new/articles/backnumber.gif");
    background-repeat: no-repeat;
    float: right;
    height: 25px;
    text-indent: -3000px;
    width: 120px;
}
.backnumber_btn a:hover {
    background-position: 0 -25px;
}
#message {
    color: #888889;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin-top: 10px;
}




/**-------about sake------**/
.top_bnr_box {
    float: left;
    height: 170px;
    margin-right: 20px;
    width: 210px;
}
.bnr_text {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    line-height: 16px;
    padding: 10px;
}
.bnr_image_what {
    background-image: url("../img/new/banner_all.jpg");
    background-position: 0 -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_what a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: 0 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_what a:hover, a:active {
    background-position: 0 -80px;
}
.bnr_image_made {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -210px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_made a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -210px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_made a:hover, a:active {
    background-position: -210px -80px;
}
.bnr_image_taste {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -420px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_taste a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -420px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_taste a:hover, a:active {
    background-position: -420px -80px;
}
.bnr_image_drink {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -630px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_drink a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -630px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_drink a:hover, a:active {
    background-position: -630px -80px;
}
.bnr_image_store {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -840px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_store a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -840px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_store a:hover, a:active {
    background-position: -840px -80px;
}
.bnr_image_history {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -1050px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_history a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -1050px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_history a:hover, a:active {
    background-position: -1050px -80px;
}
.bnr_image_glossary {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -1260px -80px;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_glossary a:link {
    background-image: url("../img/new/banner_all.jpg");
    background-position: -1260px 0;
    display: block;
    float: left;
    height: 80px;
    margin-bottom: 10px;
    width: 210px;
}
.bnr_image_glossary a:hover, a:active {
    background-position: -1260px -80px;
}


/**-------sitemap------**/

ul.sitemap {
    margin: 14px 0;
    padding: 0 0 0 40px;
}
ul.sitemap ul {
    padding-left: 40px;
}
ul.sitemap ul li {
    list-style-type: circle;
}
ul.sitemap ul ul li {
    list-style-type: square;
}
ul.sitemap li {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: bold;
    list-style-type: disc;
    margin: 0;
    padding: 0;
}
ul.sitemap li a {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: bold;
}
ul.sitemap li a:visited {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: bold;
}
ul.sitemap li a:hover {
    background-color: #FFFFFF;
    color: #252625;
    font-size: 14px;
    font-weight: bold;
    text-decoration: underline;
}
ul.sitemap2 li {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: normal;
}
ul.sitemap2 li a {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: normal;
}
ul.sitemap2 li a:visited {
    background-color: #FFFFFF;
    color: #5D5D5D;
    font-size: 14px;
    font-weight: normal;
}
ul.sitemap2 li a:hover {
    background-color: #FFFFFF;
    color: #252625;
    font-size: 14px;
    font-weight: normal;
    text-decoration: underline;
}

/**-------terms and conditions------**/

.other_text {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    height: auto;
    line-height: 20px;
    margin-bottom: 70px;
    padding: 0 10px;
    width: 715px;
}
.other_text h5 {
    color: #5D5D5D;
    font-family: "Times New Roman",Times,serif;
    font-size: 16px;
    line-height: 15px;
    margin-bottom: 0;
	margin-top: 26px;
}

/**-------abut delivery ------**/

.other_text p {
    line-height: 20px;
    margin: 14px 0;
}

/**-------faq ------**/
.faq_q {
    color: #5F9F77;
    font-weight: bold;
}
.faq_a {
    padding-top: 0;
}

/**-------Parameter Chart ------**/
.parameter {
	width: 285px;
	height: 20px;
}
.para_character {
	width: 60px;
	float: left;
}
.para_graph {
	width: 165px;
	float: left;
}

/**-------itemdetail ------**/
#itemdetail_waku {
	width:auto;
	height:auto;
	border:solid 1px #ccc;
	margin-top:50px;
	padding:4px;
}

.itemdetail {
	width:430px;
}

.itemdetail dt {
	float:left;
	width:100px;
	padding:5px 0 5px 10px;
	clear:both;
	font-weight:bold;
}  
.itemdetail dd {
	margin-left:10px;
	padding:5px 5px 5px 0;
} 

/**-------itemdetail Price------**/
.price {
	font-size: 20px;
	font-weight:bold;
} 

.mini.comment {
	color: #AAA;
} 